file_identifier:              ROCKSNDIAMONDS_LEVELINFO_FILE_VERSION_3.1

name:                         jue0
author:                       jue

levels:                       1
first_level:                  0
readonly:                     false
handicap:                     off

sort_priority:                100
